/*
# ------------------------------------------------------------------------
# Vina Articles Carousel for Joomla 3
# ------------------------------------------------------------------------
# Copyright(C) 2016 www.VinaGecko.com. All Rights Reserved.
# @license http://www.gnu.org/licenseses/gpl-3.0.html GNU/GPL
# Author: VinaGecko.com
# Websites: http://vinagecko.com
# Forum: http://vinagecko.com/forum/
# ------------------------------------------------------------------------
*/

.vina-carousel-default .text-block {
    background-color: #F4F4F4;
    padding: 10px;
}

.vina-carousel-default .text-block h3 {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}

.vina-carousel-default .text-block .info {
    margin-top: 10px;
}

.vina-carousel-default .text-block .introtext {
    margin-top: 10px;
    font-size: 12px;
}

.vina-carousel-default .text-block .readmore {
    margin-top: 10px;
}

.vina-carousel-default .text-block .readmore a {
    background-color: #FFF;
    padding: 6px 10px;
    border-radius: 4px;
    line-height: 28px;
}

.vina-carousel-default .owl-nav {
    margin: 0;
}


.vina-carousel-default .owl-nav .owl-next {
    position: absolute;
    right: -40px;
    top: 48%;
    margin-left: 0;
    margin-top: -16px !important;
    transition: 300ms;
    width: 48px;
    height: 48px;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    opacity: 1;
    margin: 0;
    background: rgba(0, 0, 0, 0) url("../images/arrows-48-48-2.png") no-repeat scroll left top;
}

.vina-carousel-default .owl-nav .owl-prev {
    position: absolute;
    left: -40px;
    top: 48%;
    margin-left: 0;
    margin-top: -16px !important;
    transition: 300ms;
    width: 48px;
    height: 48px;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    opacity: 1;
    margin: 0;
    background: rgba(0, 0, 0, 0) url("../images/arrows-48-48-2.png") no-repeat scroll left top;
}


@media screen and (min-width:42.5625em) {
    .vina-carousel-default .owl-nav .owl-prev {
        left: -50px;
    }
}

.vina-carousel-default .owl-nav .owl-prev:hover {
    background: rgba(0, 0, 0, 0) url("../images/arrows-48-48-2.png") no-repeat scroll left bottom;
}

.vina-carousel-default .owl-nav .owl-next { 
    right: -41px;
    position: absolute;
    top: 48%;
    opacity: 1;
    margin-right: 0 !important;
    margin-top: -16px !important;
    transition: 300ms;
    width: 48px;
    height: 48px;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0) url("../images/arrows-48-48-2.png") no-repeat scroll right top;
}

@media screen and (min-width:42.5625em) {
    .vina-carousel-default .owl-nav .owl-next {
        right: -50px;
    }
}

.vina-carousel-default .owl-nav .owl-next:hover {
    background: rgba(0, 0, 0, 0) url("../images/arrows-48-48-2.png") no-repeat scroll right bottom;
}

.vina-carousel-default .owl-nav .disabled {
    display: none;
}

.vina-carousel-default .owl-dots {
    margin-top: 10px;
}

.vina-carousel-default .owl-dots span {
    width: 15px !important;
    height: 15px !important;
}

.vina-carousel-default .image-block {
    position: relative;
    transition: 300ms;
}

.vina-carousel-default .image-block a::before {
    content: "";
    background-image: url("../images/hoveroverlay-64-64-4.png");
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 1;
    pointer-events: none;
    transition: 300ms;
    opacity: 0;
}

.vina-carousel-default .image-block:hover a::before {
    opacity: 1;
}